.fundo-header{width:100%;height:149px;float:left;z-index:3;background:#0a0c2a;}

.engloba-header{width:96%;margin:0 2%;float:left;height:100%;display:flex;align-items:center;justify-content:space-between;}

.logo{width:195px;height:85px;float:left;background:url(../img/header/logo.svg)no-repeat center;background-size:contain;margin:0 2% 0 0;}

.direita-header{width:75%;float:right;}
header .conteudo-center-1200 { container-type:inline-size;}

.cima-header{width:100%;float:left;display: flex;justify-content: flex-start;margin:25px 0 20px 0;position:relative; gap: 30px;}

.tel{float:left;display:flex;align-items:center; }
.tel a {transition: 0.18s;}
.tel:hover a {color: #92dd4c;}

.whats-img{width:35px;height:35px;float:left;background:url(../img/header/tel.svg)no-repeat center #ba9755;background-size:13px;border-radius:50%;}

.tel a{font:18px montserrat-regular;float:left;color:#fff;margin:0 0px 0px 10px;line-height: inherit;}

.tel a b{font:18px montserrat-bold;background:url(../img/header/whats.svg) no-repeat right;padding:0 16px 0 0;background-size:12px;}

.email{float:left;display:flex;align-items:center;}
.email a{transition: 0.18s;}
.email:hover a {color: #ba9755;}

.img-email{width:35px;height:35px;float:left;background:url(../img/header/email.svg)no-repeat center #ba9755;background-size:14px;border-radius:50%;}

.email a{float:left;font:15px montserrat-regular;color:#fff;margin:0 0px 0px 10px;}

.img-local{width:35px;height:35px;float:left;background:url(../img/header/local.svg)no-repeat center #ba9755;background-size:14px;border-radius:50%;}



.baixo-header{width:100%;float:left;display:flex;justify-content:space-between;}

.baixo-header a{float:left;color:#fff;font:14.5px montserrat-regular;padding:25px 0 16px 0;cursor:pointer;z-index: 1;}

.baixo-header a i{color:#ba9755;}

.baixo-header a:hover{color:#ba9755!important;}

.fundo-nav-baixo{background:#ba9755;float:left;width:100%;height:54px;}

.nav-baixo{float:left;width:96%;height:54px;margin:0 2%;display:flex;align-items:center;justify-content:space-between;}

.nav-baixo a{float:left;font:14.5px montserrat-regular;color:#fff;padding:13px;}

.nav-baixo a:hover{float:left;font:14.5px montserrat-regular;color:#fff;background:#fff;}

.linha-header{position:absolute;bottom:-25px;left:0;width:calc(100% + ((100vw - 100cqi) / 2));float:left;height:2px;background:#5a4c40;}

.ativo-menu{color:#fff!important;font:15px montserrat-bold!important;}  

.ativo-menu-baixo{color:#fff!important;background:#fff;}



.azul-header{width:100%;height:8px;float:left;background:#ba9755;}



.bola-amarela{color: #ba9755;}

.dropbtnum {color: #fff;padding:26px 15px 20px 15px;border: none;cursor: pointer;background:none;font: 14.5px montserrat-regular;}

.dropdownum {position: relative;display: inline-block;} 

.dropdownum:hover{color: #ba9755;}

.dropdown-contentum {display: none;position: absolute;background-color:#0a0c2a;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 2;min-width:200px;}

.dropdown-contentum a {color: #fff;padding:12px 10px!important;text-decoration: none;display: block;font: 14px montserrat-regular;width: calc(100% - 20px);}

.dropdown-contentum a br{display:none;}

.dropdown-contentum a:hover, .dropdown-contentum a.ativo-submenu {background-color: #ba9755;color:#fff!important;}

.dropdownum:hover .dropdown-contentum {display: block;}



.dropbtndois {color: #81838a;padding:20px 15px;border: none;cursor: pointer;background:none;font: 14px montserrat-regular;}

.dropdowndois {position: relative;display: inline-block;} 

.dropdown-contentdois {left: -50%;display: none;position: absolute;background-color: #f9f9f9;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 1;min-width:210px;}

.dropdown-contentdois a {color: #81838a;padding:12px 10px!important;text-decoration: none;display: block;font: 13px montserrat-regular;width: calc(100% - 20px);text-align: center;border-bottom: 1px solid #bfd3e2;}

.dropdown-contentdois a:hover {background-color: #ba9755;color:#fff!important;}

.dropdowndois:hover .dropdown-contentdois {display: block;}





.icon-menu{display:none;}

.celular-home{display:none;}

.logodois{display:none;}

.menu-mobile{display:none;}

.ponto{font-size:0;}



.whatsapp-fixo{ width: 142px; height: 79px; float: right; background: url(../img/whats-fixo.png) no-repeat center right; display: table; text-align: center; position: fixed; top: 45%; right: -140px; padding: 0 0 0 75px; z-index: 999; transition: 0.2s}

.whatsapp-fixo b { display: table-cell; vertical-align: middle; color: #fff; font: 17px montserrat-regular}

.whatsapp-fixo:hover{ right: 0px;}

.engloba-botoes-mobile{display:none;}



@media(max-width:1215px){

    .logo{width: 170px;}

    .direita-header{width:80%;}

}

@media(max-width:1140px){

.tel a{font-size:15px;margin:0 0 0 5px;}

.tel a b{font-size:15px;}

}

@media(max-width:1100px){

.tel a{font-size:14px;margin:0 0 0 5px;}

.tel a b{font-size:14px;}

.email a{margin:0 0 0 5px;font-size:14px;}

}

@media(max-width:1030px){

    .logo{width:15%;}

    .direita-header{width:83%;}

}

@media(max-width:990px){

.fundo-header{height:90px;float:left;BOX-SHADOW: 0 0 2px 0 #000;}

.direita-header{display:none;}

.linha-vermelha{display:none;}

.menu-mobile{display:block;}

  

.logodois{width:150px;background-size:90% 90%;height:90px;display:block;}

.engloba-header{display:none;}



.menu-mobile {display:block; left: -100%; top: 0; position: fixed; float: left; width: 100%; height: 100%; background: rgb(0 0 0 / 42%);  z-index: 9999;}

.menu-mobile .div1 { float: left; width: 85%; background: white; height: 100%; overflow: overlay;}

.menu-mobile .div1 .div2 { float: left; width: 100%;}

.menu-mobile .div1 .div2 i { float: left; width: 100%; height: 100px; background:url(../img/header/logo.svg) no-repeat center #0a0c2a;border-bottom: solid 1px #eaeaea;background-size:120px;}

.menu-mobile .div1 .div2 .m-item-1 { float: left; width: calc(100% - 48px); padding: 10px 20px 10px 28px; font: 14.5px montserrat-regular; color: #343434; border-bottom: solid 1px #eaeaea;}

.menu-mobile .div1 .div2 span { float: left; width: 100%; display: none}

.menu-mobile .div1 .div2 span .m-item-2 { float: left; width: calc(100% - 48px); padding: 10px 20px 10px 28px; font: 14px montserrat-regular; color: #343434; border-bottom: solid 1px #a7a1a1; box-shadow: inset 8px 0px 0px 0px #938f8f; background: #1b69970d;}

.menu-mobile .div1 .div2 span .m-item-2 br{display:none;}

.menu-mobile strong { float: left; width: 15%; height: 100%;}

.menu-mobile strong p { float: left; width: 100%; background: #333333; text-align: center; padding: 15px 0; color: #fff; font: 20px montserrat-bold;}

.box-1{ box-shadow: inset 8px 0px 0px 0px #3e4047;}

.box-2{ box-shadow: inset 8px 0px 0px 0px #3e4047;}

.box-3{ box-shadow: inset 8px 0px 0px 0px #3e4047} 

.ativo-menu-mob1{ background: #ba9755!important; color: #fff !important}

.icon-menu { display: block; float: right; width: 32px; height: 32px; margin:29px 1% 29px 2%; background: url(../img/header/menu.svg) no-repeat center; background-size: 32px;cursor: pointer;}

.celular-home { display: block; width: 30px; height: 30px; margin: 31px 3%; float: right; background: url(../img/header/ligar-2.svg) no-repeat center top; background-size: 30px; transition: 0.18s;}
.celular-home:hover {scale: 0.96;}

.ativo-submenu{ background: #9ec1ac !important; color: #fff !important}



.azul-header{display:none;}



.whatsapp-fixo{display:none;}





.engloba-botoes-mobile{ display: block; width: 100%; position: fixed; bottom: 0; z-index: 99999}

.engloba-botoes-mobile a{ float: left; width: 40%; padding: 50px 5% 0; height: 50px; text-align: center; color: #fff; font: 14px montserrat-regular}

.engloba-botoes-mobile a b{ font: 14px montserrat-regular}



.wpp-icon-mobile{ background: url(../img/wpp.svg) no-repeat center top #4e9f00; background-position-y: 15px; background-size: 25px;}

.tel-icon-mobile{ background: url(../img/fone.svg) no-repeat center top #003c53; background-position-y: 15px; background-size: 25px;}

}